{
   "like_count": "116.8K",
   "dislike_count": "NaN",
   "description": "The classified project that involves the collective effort of the Akademiya's Six Darshans is approaching its crucial final stage.\nWith so much effort, time, and resources invested, there will certainly be a huge pay-off.\nHowever, it is not up to them to decide if the outcome has lived up to their expectations...\n\nDownload FREE: https://genshin.hoyoverse.com/en\n\n#GenshinImpact #HoYoverse\n\n↓ Follow us for the latest news ↓\nHoYoLAB: https://hoyo.link/34115CA6\nOfficial Website: https://genshin.hoyoverse.com/en\nOfficial Community: https://www.hoyolab.com/genshin/\nFacebook: https://www.facebook.com/GenshinImpact/\nTwitter: https://twitter.com/GenshinImpact\nTwitch: https://www.twitch.tv/genshinimpactofficial\nInstagram: https://www.instagram.com/genshinimpact/\nReddit: https://www.reddit.com/r/Genshin_Impact/",
   "view_count": "1.28M",
   "title": "Version 3.2 \"Akasha Pulses, the Kalpa Flame Rises\" Trailer | Genshin Impact",
   "tags": [
      "Amber",
      "amber vtuber",
      "genshi",
      "genshi game",
      "genshi impact",
      "genshi video",
      "genshin",
      "genshin game",
      "genshin impact",
      "genshin impact 2020",
      "genshin impact game",
      "genshin impact good",
      "genshin impact graphics",
      "genshin impact introduction",
      "genshin impact manga",
      "genshin impact wiki",
      "geshin",
      "geshin game",
      "Teyvat",
      "yuanshen game",
      "miHoYo China",
      "miHoYo Japan",
      "adventure story",
      "open world game",
      "anime style",
      "MMORPG",
      "anime games",
      "mobile game",
      "MMO PlayStation",
      "yt:cc=on"
   ],
   "duration": "05:13",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi/bT3qW-Zgtow/maxresdefault.jpg",
   "uploader": "Genshin Impact",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=bT3qW-Zgtow",
   "formats": [
      {
         "height": 1080,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p60",
         "encodings": [
            "av01.0.09M.08",
            "avc1.64002a",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p60",
         "encodings": [
            "av01.0.08M.08",
            "avc1.4d4020",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p30",
         "encodings": [
            "avc1.4d401f",
            "vp9",
            "avc1.64001F"
         ]
      },
      {
         "height": 480,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p30",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p30",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 7,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p7",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p",
         "encodings": []
      },
      {
         "height": 45,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p",
         "encodings": []
      },
      {
         "height": 27,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p",
         "encodings": []
      }
   ]
}